Showing results 1 to 4 of 4

Thread: Unable to open, upgrade or uninstall DTLite

  1. #1

    Default Unable to open, upgrade or uninstall DTLite

    When I try to open the software I receive a popup box saying Error: core library wasn't found.

    I tried to upgrade to the latest version but it just says it was unable to uninstall the old version.

    When I try a manual uninstall I just get a box that says 1

    Any suggestions?

  2. #2
    Master

    Sway's Avatar
    Join Date
    09.07.2009
    Posts
    1,966

    Default

    Please specify your OS and DAEMON Tools version/
    Do you have SPTD driver installed?

  3. #3

    Default

    Windows XP

    Is there any way of telling the DT version without opening the software?

    It would have been a default install some months ago. Is there any other way of determining if SPTD is installed?

  4. #4
    Master

    Sway's Avatar
    Join Date
    09.07.2009
    Posts
    1,966

    Default

    Quote Originally Posted by crimsonstorm View Post
    Is there any way of telling the DT version without opening the software?
    Please find dtlite.exe or daemon.exe file -> right click on it -> Properties -> Details tab -> Product version.

    Quote Originally Posted by crimsonstorm View Post
    It would have been a default install some months ago. Is there any other way of determining if SPTD is installed?
    Download appropriate installation file from DuplexSecure - Downloads and run it. In case SPTD already installed, you will get message that SPTD was detected.

Bookmarks

Posting Rules

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •